Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5957

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5957
Last Modified 14 May 2009 01:32:55
Published 23 Jan 2009 02:00:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5957

Summary

SQL injection vulnerability in the Mydyngallery (com_mydyngallery) component 1.4.2 for Joomla! allows remote attackers to execute arbitrary SQL commands via the directory parameter to index.php.

Vulnerable Systems

Application

  • Mydyngallery


References

XF - mydyngallery-index-sql-injection(47087)

BID - 32639

BUGTRAQ - 20081204 Joomla Component mydyngallery

MILW0RM - 7343


Last Updated: 27 May 2016 10:49:00